Mise à jour Nextcloud impossible / Nextcloud update impossible

Bonjour,
j’ai installé yunohost sur un raspberry pi 4
tout fonctionne correctement sauf la mise a jour de nextcloud
Le message d’erreur :

[Error] Upgrade failed.
101303 /!\ Packagers! You are probably using a lua regex. You should use a PCRE regex instead.

J’ai desactivé toutes les apps dans nextcloud, essayé la mise a jour, toujours la meme erreur
J’ai mis à jour toutes les apps dans nextcloud, essayé la mise a jour, toujours la meme erreur

Je ne sais pas quoi faire
une idée ?


Hello,
I installed yunohost on a raspberry pi 4
everything works fine except the nextcloud update
The error message :

[Error] Upgrade failed.
101303 /!\ Packagers! You are probably using a lua regex. You should use a PCRE regex instead.

I deactivated all the apps in nextcloud, tried the update, still the same error
I updated all the apps in nextcloud, tried the update, still the same error

I don’t know what to do
any idea ?

Il ne s’agit pas du vrai message d’erreur (le truc sur les regex est juste un warning pour les packagers …)

Est-ce que tu peux partager le log complet de la mise à jour, dans Outils > Journaux > … l’opération de mise à jour échouée > bouton vert “Partager avec Yunopaste” > nous donner l’url générée

J’ai eu un problème de mise à jour avec un RPi4
Cf. la fin du post suivant sur nextcloud si ton problème est similaire

Ce sera
sudo nano /etc/php/7.3/cli/conf.d/20-apcu.ini

Et ajouter la ligne suivante
apc.enable_cli=1

Puis enregistrer le fichier

Redémarrer php
yunohost service restart php7.3-fpm